[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=Lamborghini Aventador SVJ
SHORT_NAME=Aventador SVJ

[BASIC]
GRAPHICS_OFFSET=0.0,-0.44,0.41	; 3 axis correction (x,y,z), applies only to the 3D object of the car. in meters
GRAPHICS_PITCH_ROTATION=-0.0				; changes 3D object rotation in pitch
TOTALMASS=1646.331 					; total vehicle weight in kg with driver and no fuel
INERTIA=1.90,1.00,4.17				; car polar inertia. Calculated from the car dimensions. Just enter the generic width,height, 

[GRAPHICS]
DRIVEREYES=0.363079,0.966912,-0.222573
ONBOARD_EXPOSURE=12
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-4.208076
BONNET_CAMERA_POS=0.000000,0.370000,1.590000
BUMPER_CAMERA_POS=0.000000,-0.030000,2.679999
MIRROR_POSITION=0.0,1.3,0.5 ; Position used to render the mirror
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=1.6				; Camera onboard G forces multiplier 
FUEL_LIGHT_MIN_LITERS=10
BONNET_CAMERA_PITCH=-2.291717
BUMPER_CAMERA_PITCH=-2.864606

[CONTROLS]
FFMULT=2.001
STEER_ASSIST=1.000
STEER_LOCK=400					; Real car's steer lock from center to right
STEER_RATIO=11.9					; Steer ratio
LINEAR_STEER_ROD_RATIO=0.0022

[FUEL]
CONSUMPTION=0.0075				; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=30							; default starting fuel in litres
MAX_FUEL=90					; max fuel in litres

[FUELTANK]
POSITION=0,0.1,-0.4

[RIDE]
PICKUP_FRONT_HEIGHT=-0.362			; Height of the front ride height pickup point in meters WRT cg
PICKUP_REAR_HEIGHT=-0.350


[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10            ; time spent to change each tyre
FUEL_LITER_TIME_SEC=0.6   ; time spent to put 1 lt of fuel inside the car
BODY_REPAIR_TIME_SEC=20    ; time spent to repair 10% of body damage
ENGINE_REPAIR_TIME_SEC=2  ; time spent to repair 10% of engine damage
SUSP_REPAIR_TIME_SEC=30   ; time spent to repair 10% of suspension damage
